*
{
	margin:0px;
	padding:0px;
}
a:link 
{
	text-decoration: none;
}
a:visited 
{
	text-decoration: none;
}
a:hover 
{
	text-decoration: none;
}
a:active
{
	text-decoration: none;
}

@font-face 
{
	font-family: "AlJ-Arabic-Bold";
        src: url('fonts/AlJ-Arabic-Bold.eot');
        src: url('fonts/AlJ-Arabic-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/AlJ-Arabic-Bold.woff') format('woff'),
        url('fonts/AlJ-Arabic-Bold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}

body
{
	font-family: "AlJ-Arabic-Bold", Arial;
	background-image:url('images/nabd_02.jpg');
	background-repeat:repeat-x;
	margin:0px;
	direction:rtl;
}
.header
{
	width:1058px;
	margin:0 auto 17px auto;
	height:157px;
	border:solid #5498f7;
	border-width:0 0 5px 0;
}
.logo
{
	border:0px;
	float:right;
	margin:52px 4px 0 0;
}
.search
{
	background-image:url('images/nabd_07.png');
	width:569px;
	height:43px;
	margin:12px 0 0 0;
	float:left;
}
.search_submit
{
	float:left;
	height:43px;
	width:55px;
	border:0px;
	background:none;
}

.search_input
{
	float:left;
	height:43px;
	width:371px;
	padding:0px;
	border:0px;
}
.rss_icon
{
	float:left;
	margin:12px 0 0 25px;
	height:20px;
	width:20px;
}
.fb_icon
{
	float:left;
	margin:9px 0 0 29px;
	height:23px;
	width:11px;
}
.twitter_icon
{
	float:left;
	margin:13px 0 0 25px;
	height:21px;
	width:27px;
}

.main_menu
{
	width:830px;
	float:right;
	margin:38px 0 0 0;
	padding:0 13px 0 0;
	font-size:20px;
	
}
.main_menu a
{
	display:block;
	float:right;
	margin:0 0 0 22px;
	color:#ffffff;
}
.main_menu a:hover
{
	color:#1f8fda;
}

.breaking_news
{
	width:1058px;
	margin:0 auto 25px auto;
	background-color:#9a0000;
	height:87px;
	color:#FFFFFF;
}
.breaking_news img
{
	float:right;
}
.ticker
{
	float:right;
	padding:23px 0 0 0;
}

.main_div
{
	margin:0 auto 10px auto;
	width:1058px;
}
.main_ads
{
	padding:0 0 21px 0;
}
.our_select
{
	background-image:url('images/arrow.png');
	background-repeat:no-repeat;
	background-position:right top;
	margin:32px auto 25px auto;
	height:29px;
	padding:0 30px 0 0;
}
.our_select a
{
	color:#000000;
}

.arts
{
	border:solid #5598f7;
	border-width:3px 0 0 0;
	float:right;
	width:500px;
	height:509px;
	padding:10px 0 0 0;
}
.arts_header
{
	font-size:22px;
	padding:0 30px 0 0;
}
.arts_header a
{
	color:#000000;
}

.art_item
{
	margin:0 0 0 15px;
	padding:15px 25px 15px 0;
	height:87px;
	border:solid 1px #ffffff;
}
.art_item:hover
{
	border:solid 1px #e4e4e4;
}
.art_item a
{
	color:#000000;
}
.art_item p
{
	font-size:22px;
	color:#ed1c24;
}
.art_item>img
{
	float:right;
	width:98px;
	height:87px;
	margin:0 0 0 20px;
}

.main_news
{
	width:554px;
	height:522px;
	float:left;
	background-color:#383838;
}
.main_news img
{
	width:554px;
	height:390px;
}
.main_title
{
	font-size:30px;
	color:#ffffff;
	display:block;
	padding:3px 10px 0 10px;
	border:solid #d30c0c;
	border-width:0 6px 0 0;
	height:128px;
	overflow:hidden;
}
.sub_mainnews
{
	background-color:#2e2f31;
	border:solid #5598f7;
	border-width:4px 0 0 0;
	padding:23px 0 50px 0;
	margin:0 0 32px 0;
}
.main_news_item
{
	padding:0 28px 0 29px;
	width:295px;
	float:right;
}
.main_news_item img
{
	width:295px;
	height:231px;
	margin:0 0 28px 0;
}
.main_news_item a
{
	font-size:20px;
	color:#FFFFFF;
	
}
.right_block
{
	float:right;
	width:757px;
	margin:0 0 0 17px;
	
}
.left_block
{
	width:284px;
	float:left;
}
.cat_header
{
	border:solid #e2e2e2;
	border-width:1px 1px 0 1px;
	height:35px;
	background-color:#5598f7;
	font-size:22px;
	padding:0 35px 0 0;
	margin:0 0 18px 0;
	background-image:url('images/nabd_67.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	clear:both;
}
.cat_header>a
{
	color:#FFFFFF;
}
.cat_first
{
	float:right;
	width:297px;
	height:450px;
	border:solid #d7d7d7;
	border-width:0 0 0 1px;
	overflow:hidden;
	padding:0 0 0 23px;
	overflow:hidden;
}
.cat_first>img
{
	width:297px;
	height:232px;
	margin:0 0 30px 0;
}
.cat_first>a
{
	color:#2b97e2;
	font-size:20px;
	line-height:30px;
}
.cat_first>p
{
	margin:10px 0 0 0;
}
.cat_item
{
	float:left;
	width:412px;
	height:137px;
	border:solid 1px #cecece;
	overflow:hidden;
	margin:0 0 17px 0;
}
.cat_item>img
{
	width:174px;
	height:137px;
	float:right;
	margin:0 0 0 11px;
}
.cat_item>a
{
	display:block;
	color:#4c4c4c;
	padding:15px 0 0 0;
}
.more
{
	height:35px;
	position:relative;
	border:solid #d7d7d7;
	clear:both;
	border-width:0 0 1px 0;
	margin:0 0 50px 0;
}
.more>div
{
	position:absolute;
	width:70px;
	left:0px;
	top:20px;
	background-color:#FFFFFF;
	text-align:left;
}
.more>div>a
{
	color:#ed1c24;
}
.video
{
	background-color:#6f6f6f;
	border:solid 1px #e1e1e1;
	margin:0 0 8px 0;
}
.video_header
{
	height:40px;
	background-color:#2e2f31;
	color:#FFFFFF;
	text-align:center;
	padding:10px 0 0 0;
	font-size:20px;
	margin:0 0 10px 0;
}
.video_item
{
	position:relative;
	width:273px;
	margin:0 6px 50px 0;
	
}
.video_image
{
	height:215px;
	width:273px;
	margin:0 0 10px 0;
}
.video_item a
{
	color:#FFFFFF;
	
}

.play
{
	position:absolute;
	top:87px;
	right:105px;
	border:0px;
	z-index:+1;
}
.footer
{
	height:275px;
	background-color:#171355;
	background-image:url('images/nabd_98.jpg');
}

.footer_body
{
	margin:0 auto 0 auto;
	width:1058px;
	height:259px;
	padding:16px 0 0 0;
}
.footer_icons
{
	width:201px;
	height:33px;
	background-image:url('images/nabd_101.png');
	margin:4px 0 0 0;
}
.footer_icons .icon
{
	display:block;
	float:right;
	height:33px;
	width:34px;
	margin:0 0 0 7px;
}
.footer_icons .last_icon
{
	display:block;
	float:right;
	height:33px;
	width:34px;
}
.footer_search
{
	float:left;
}
.footer_submit
{
	float:left;
	height:41px;
	width:124px;
	padding:0px;
	background-color:#ed1c24;
	border:0px;
	font-size:20px;
	font-family: "AlJ-Arabic-Bold";
	color:#FFFFFF;
}
.footer_input
{
	float:left;
	height:41px;
	padding:0px;
	border:0px;
	width:705px;
}
.footer_block
{
	float:right;
	width:935px;
	height:107px;
	border:solid 1px #1a3372;
	margin:35px 0 0 0;
}
.footer_ad
{
	float:right;
	width:728px;
	height:90px;
	background-color:#cccccc;
	margin:7px 10px 0 0;
}
.footer_menu
{
	float:right;
	width:189px;
	height:32px;
	margin:44px 8px 0 0;
	
}
.footer_menu>a
{
	float:right;
	display:block;
	color:#FFFFFF;
	margin:0 0 0 15px;
	font-size:13px;
}
.takamul
{
	float:left;
	width:70px;
	text-align:center;
	margin:62px 0 0 0;
	font-size:11px;
	font-family:tahoma;
	color:#FFFFFF;
}
.takamul img
{
	border:0px;
	margin:10px 0 0 0;
}
.details_body
{
	position:relative;
	padding:40px 0 0 0;
	border:solid 1px #cccccc;
}
.path
{
	position:absolute;
	border:solid 1px #cccccc;
	background-color:#fafafa;
	top:-12px;
	right:-1px;
	height:36px;
	color:#6f6f6f;
	font-size:18px;
	padding:5px 27px 0 35px;
}

.path a
{
	color:#6f6f6f;
}
.stroy_date
{
	font-family:tahoma;
	font-size:12px;
}
.title2
{
	color:#171355;
	text-align:center;
	padding:5px;
	font-size:25px;
}
.details_title
{
	color:#ed1c24;
	text-align:center;
	padding:5px;
	font-size:30px;
}
.details_img
{
	display:block;
	margin:10px auto 10px auto;
	max-width:700px;
}
.story_text
{
	padding:0 27px  0 20px;
	line-height:33px;
}
.story_text img
{
	max-width:700px;
}
.related_header
{
	position:relative;
	border:solid #cccccc;
	border-width:0 0 1px 0;
	margin:40px 0 25px 0;
}
.related_header>div
{
	position:absolute;
	background-color:#FFFFFF;
	top:-20px;
	right:0px;
	font-size:28px;
	padding:0 0 0 10px;
	color:#171355;
}
.related_header>div>img
{
	float:right;
	margin:12px 0 0 10px;
	height:20px;
}
.related_item
{
	margin:5px 12px 0 0;
	font-size:17px;
}
.related_item a
{
	color:#464646;
}
.comment_item
{
	margin:0 30px 10px 20px;
	border:solid #6f6f6f;
	border-width:0 0 6px 0;
	padding:0 0 10px 0;
}
.comment_no
{
	float:right;
	width:72px;
	height:34px;
	text-align:center;
	border:solid 1px #e1e1e1;
	background-color:#e9e9e9;
	padding:10px 0 0 0;
	color:#000000;
}
.comment_header
{
	float:left;
	width:516px;
	height:34px;
	text-align:left;
	border:solid 1px #e1e1e1;
	background-color:#e9e9e9;
	margin:0 3px 0 0;
	padding:10px 100px 0 10px;
	color:#000000;
}
.comment_header>div
{
	float:right;
	display:inline-block;
}
.comment_subject
{
	margin:40px 0 30px 0;
	font-size:27px;
	color:#000000;
}
.comment_subject>img
{
	float:right;
	margin:0 0 0 15px;
}
.comment_body
{
	font-size:17px;
}
.comments_form
{
	position:relative;
	border:solid 1px #e1e1e1;
	margin:24px 30px 200px 20px;
	padding:70px 76px 8px 100px;
}
.add_comment
{
	position:absolute;
	background-color:#FFFFFF;
	height:30px;
	width:212px;
	color:#ff0000;
	text-align:center;
	font-size:20px;
	right:76px;
	top:-1px;
	border:solid #e1e1e1;
	border-width:0 1px 1px 1px;
}
.input_field
{
	width:100%;
	height:48px;
	padding:0px;
	border:solid 1px #e7e7e7;
}
.comments_form div
{
	height:40px;
	padding:10px 0 0 0;
	text-align:center;
}
.input_text
{
	width:100%;
	height:210px;
	padding:0px;
	border:solid 1px #e7e7e7;
}
.submit_input
{
	margin:15px 0 0 0;
	float:left;
}
.commnets_message
{
	text-align:center;
	margin:100px;
}
.writer_img
{
	float:right;
	max-width:200px;
	margin:0 0 10px 10px;
}
.writer_info
{
	float:right;
	color:#ed1c24;
	text-align:center;
}

.artcat_item
{
	width:687px;
	height:88px;
	margin:0 62px 16px 0;
	padding:20px 0 20px 0;
}
.artcat_item:hover
{
	border:solid 1px #dedede; 
	margin:0 0 16px 0;
	border-right:solid 50px #a9a9a9;
	padding-right:12px;
}
.artcat_item>img
{
	float:right;
	height:88px;
	width:98px;
	margin:0 0 0 17px;
}
.pagination
{
	margin:20px 140px 20px 0;
	width:492px;
	background-image:url('images/pages_19.jpg');
	text-align:center;
}
.page_number_body
{
	float:right;
	width:55px;
	padding:12px 0 0 0;
	color:#FFFFFF;
}
.page_number_body>a
{
	color:#FFFFFF;
}
.selected_page_number_body
{
	float:right;
	width:55px;
	padding:12px 0 0 0;
	color:#ff0000;
}
.perv
{
	float:right;
}
.next
{
	float:left;
}
.newscat_item
{
	width:580px;
	height:138px;
	border:solid 1px #cecece;
	margin:17px auto 0 auto;
	background-color:#f1f1f1;
}
.newscat_item>img
{
	width:174px;
	height:138px;
	float:right;
	margin:0 0 0 10px;
}
.newscat_item>p
{
	margin:20px 0 0 0;
}
.newscat_item a
{
	color:#000000;
}
.contact_form
{
	margin:0 15px 4px 15px;
	background-color:#fafafa;
	width:725px;
	border:solid 1px #cccccc;
	padding:26px 0 18px 0;
	color:#6f6f6f;
}
.field_name
{
	float:right;
	width:140px;
	text-align:left;
	height:36px;
	margin:0 0 26px 10px;
}
.contact_field
{
	float:right;
	height:34px;
	border:solid 1px #e1e1e1;
	width:490px;
	padding:0px;
}
.contact_text
{
	width:490px;
	height:245px;
	border:solid 1px #e1e1e1;
}
.contact_submit
{
	height:48px;
	background-image:url('images/pages_13.jpg');
	width:725px;
	margin:0 15px 200px 15px;
	border:0px;
	color:#FFFFFF;
	font-family: "AlJ-Arabic-Bold";
	font-size:25px;
}
.search_item
{
	margin:15px 13px 0 0;
	height:103px;
	border:solid #e9e9e9;
	border-width:0 84px 0 0;
	padding:30px 15px 0 0;
}
.search_item a
{
	color:#171355;
}
.search_item:hover
{
	background-color:#e9e9e9;
}
.related_video
{
	background-color:#6f6f6f;
	padding:0 0 20px 0;
}
.rv_item
{
	float:right;
	margin:40px 85px 0 0;
	width:273px;
}
.rv_item>img
{
	height:215px;
	width:273px;
}
.rv_item a
{
	color:#FFFFFF;
}
.rss_item
{
	margin:10px 10px 0 0;
	color:#000000;
}
.art_link
{
	color:#000000;
	font-size:25px;
}
.name
{
	font-size:22px;
	color:#ed1c24;
}
.source
{
	color:#1b4180;
}
.news_share {
 margin:10px auto;
 height:22px
}
.news_share a {
 float:left;
 background-image:url(../images/share.png);
 background-repeat:no-repeat
}
.facebook_share {
 background-position:0 0;
 width:12px;
 height:22px;
 display:block;
 margin:0 15px
}
.twitter_share {
 width:23px;
 height:22px;
 background-position:-12px 0;
 margin:1px 12px 0
}
.whatsapp_share {
 margin:0 12px;
 width:22px;
 height:22px;
 background-position:-35px 0
}
